Forum Discussion

cmarkovits's avatar
cmarkovits
Level 4
14 years ago

Error installing EV 9.0.1 DCOM Client

Hello,

     We recently upgraded our EV servers from 9.0 to 9.0.1, and are starting client testing.  To date, we have found two issues and are wondering if anyone else is seeing them.

First Issue (minor): On Windows XP systems running Outlook 2007 with the 9.0.1 DCOM Client installed, we are seeing a version discrepancy being reported.  Add/Remove programs reports the version as 9.0.5169, however the "About Enterprise Vault" within Outlook reports the version as 9.0.1.1073.0.http.  Not a big deal - more just a curiosity.  If I'm not mistaken, the Add/Remove programs appears to be reporting that we are as SP5, which is obviously not correct as there is no SP5 yet.

Second Issue (Major): Attempts to install EV 9.0.1 DCOM Clients on XP Systems with Outlook 2010 installed are failing.  We are getting the two following errors:

Outlook 2010 or Later is installed on this computer. You must install the Enterprise Vault HTTP-Only Outlook Add-In.

Anyone else seeing this, and if so do you have a solution?  Thanks in advance for your time.

Corey

  • Hi

     

    First issue: No clue

    Second issue: DCOM client is not supported on Outlook 2010, just http client.

    Cheers

    Michel

5 Replies

  • Hi

     

    First issue: No clue

    Second issue: DCOM client is not supported on Outlook 2010, just http client.

    Cheers

    Michel

  • Michael,

         That would explain that then.  Thank you, we will start testing the HTTP-Only client then.

    Corey

  • With regards to the first issue ... that's a known issue.  The version listed in Add/Remove programs has for the longest time not "matched" the TRUE version.  It's calculated differently, and doesn't even show by default in most OS's and service pack versions.

     

    It is being talked about to change this, so it's more understood, and/or inline with the proper version of the product... however that change isn't planned for any time soon, and it in part depends on the future of MSI (and the reason the versions don't match is because of a "feature" of MSI as well!)

     

    With regards to the second issue.. as Michel said Outlook 2010 can only use the HTTP client.  If you don't use any of the full client (DCOM) functionality you can "just" push out the HTTP client to all users, since it works with Outlook 2007 and Outlook 2003 as well.